Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/29966/?format=api
{ "ob_id": 29966, "uuid": "7133bbd64540498bbffd1c28bbbea9cd", "title": "ESA Permafrost Climate Change Initiative Project", "abstract": "The Permafrost Climate Change Initiatve Project (Permafrost_cci) is part of the European Space Agency's Climate Change Initiative Programme. The ultimate objective of Permafrost_cci is to develop and deliver permafrost maps of Essential Climate Variable products, primarily derived from satellite measurements.", "keywords": "ESA, CCI, Permafrost", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/29963/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/31981/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11009/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129522/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129524/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129589/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129590/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129591/?format=api" ] }